algorithm {baseline} | R Documentation

## Extraction methods for "baselineAlgTest" objects

### Description

Extraction methods specifically for objects of class `baselineAlgTest`

### Usage

    algorithm(object)
    extraArgs(object)

### Arguments

`object` | Object of class `baselineAlgTest`

### Value

The corresponding slot

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

`baselineAlgTest`

[Package baseline version 1.2-1 Index]